CVE-2007-1653

Loading...

General

Score:7.8/10.0
Severity:High
Category:N/A

Impact Metrics

Confidentiality:None
Integrity:None
Availability:Complete

Exploitability Metrics

Access Vector:Network
Access Complexity:Low
Authentication:None

Published on 24/03/07 - Updated on 13/11/08

Description

GlowWorm FW before 1.5.3b4 allows remote attackers to cause a denial of service (kernel panic) via certain DNS responses that trigger infinite recursion in TrueDNS packet parsing, as originally observed with certain login.yahoo.com responses.

Category:

There is insufficient information about the issue to classify it; details are unknown or unspecified.

Security Notices

US National Vulnerability DatabaseCVE-2007-1653

Exploits

No exploits available for this CVE in our database.

Relative technologies

VendorProduct
glowwormglowworm

Share this vulnerability with:

Twitter Facebook LinkedIn Mail